#include "below_min_balance_msg_1.h"

// Author: Steve Talbot

below_min_balance_msg_1:: below_min_balance_msg_1(){
}

below_min_balance_msg_1:: ~below_min_balance_msg_1(){
}

bool below_min_balance_msg_1:: below_min_balance_msg( Data* data_ ){

	cout << (* data_->getErrorMessage( data_->_errorMessageIds->BELOW_MIN ) )<< endl;

	return true;

}
